Support » Theme: Customify » Theme Won’t install on newest WP: Parse error

  • Resolved oakleaf101

    (@oakleaf101)


    Theme Won’t install on newest WP: Gives: Parse error:
    Parse error: syntax error, unexpected ‘[‘ in G:\xampp\htdocs\wordpress\wp-content\themes\customify\inc\customizer\configs\page-header.php on line 163
    (I v j newest current WP, which is auto updated as of today. And i used the current customify downloaded from your site wpcustomify.com)

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Theme Won’t install on newest WP: Parse error’ is closed to new replies.